.toggle_container2 {	
	background:white;
	font-family:arial;
	border:1px solid black;
	display:none;
	
	
}

.style1{
	float:right; margin: 5px 60px 0 0;
}
.style2{
	float:right; margin: 5px 80px 0 0;
}
.style3{
	width:254px; 
	height: 276px;
}
.style4{
	margin-bottom: 10px;
	float:left;
	font-family:arial;font-size:17px;font-weight:bold;padding:5px 0 0 5px;
}
.style5{
	padding:0px 0 0 7px;
	color: #000000;
    font-family: Arial;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}
.style6{
	padding: 0pt 0pt 7px; float: left;
}
.style7{
	padding: 5px 0pt 0pt 35px;
}